Chinese packages in mint 10 RC

Bug #671260 reported by Chris Mayfield on 2010-11-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Linux Mint
Low
Justin Krehel

Bug Description

I was just checking out the Mint 10 RC, and noticed the language packs for "Chinese (simplified)" were installed by default. I believe this was unintentional, judging by the /var/log/apt/history.log file. All the other language packs (except English) that were installed on 2010-10-07 with ubuntu-live^ were removed on 2010-10-10.

Need to apt-get remove --purge the following:

language-pack-gnome-zh-hans-base:i386 (10.10+20100930)
language-pack-gnome-zh-hans:i386 (10.10+20100930)
language-pack-zh-hans-base:i386 (10.10+20100930)
language-pack-zh-hans:i386 (10.10+20100930)

Justin Krehel (jkrehel) wrote :

Hello Chris,

Thanks for reporting this. That is a strange behavior. Have you reinstalled since then and noticed the same behavior? We have not heard this from anyone else so wondering if it is something unusual on your system. We would like to know if we need to investigate this or if this is a non-issue at this point.

Thank you kindly

Changed in linuxmint:
status: New → Incomplete
Chris Mayfield (csmayfield) wrote :

I just installed a fresh copy of Linux Mint 10 in a virtual machine using the 32-bit DVD image. The Chinese language packs were present both in the live session as well as after installation. So yes, this still seems to be an issue. Are you not seeing this behavior on your end?

Justin Krehel (jkrehel) wrote :

Hey Chris,

Thanks for getting back to us. Apologies it took so long to check this out. I will perform a fresh install today and confirm this behavior. If you can confirm it as such, I'll take your word for it. I wonder if there is some kind of standard that is not being followed in the naming conventions when it goes to purge. I'll assign it to myself to investigate.

Thanks!

Changed in linuxmint:
assignee: nobody → Justin K (merset)
status: Incomplete → Confirmed
importance: Undecided → Low
Chris Mayfield (csmayfield) wrote :

This seems to be an issue only with the 32-bit edition. I just installed from the 64-bit DVD and there were no extra lang packs.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers